;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Chirantan Mitra
; TranslationAuthorEmail: chirantan.private@gmail.com
; Soft Version: 1.13.27
;

[Translation]
LanguageName=BNGIN
LangCode=0445
DefaultFont=Shonar Bangla
DefaultFontSize=12
DefaultCharset=ANSI_CHARSET


Information=তথ্য
Warning=সতর্কতা
Error=সমস্যা
Confirm=নিশ্চিতকরণ



pmforum=ফোরাম
pmContact=আমাদের সাথে যোগাযোগ করুন
pmHelp=অনলাইন সাহায্য
pmHome=হোমপেজ
pmsetting=সেটিংস্‌
pmLang=ভাষা
pmAbout=সম্পর্কে



pmcut=কাট
pmcopy=কপি
pmpaste=পেস্ট
pmdelete=ডিলিট
pmUnSelectAll=কোনটাই না
pmSelectAll=সব
pmOpenFilePath=ফাইলের পথ
pmDeleteFile=ডিলিট
pmOpen=খুলুন


CurVer=বর্তমান সংস্করণ
FrmWVSMain.lblcheckver.Caption=নবীনতর সংস্করণ কি উপলব্ধ
FrmWVSMain.lbllike.Caption=পছন্দ
FrmWVSMain.btnTabhome.caption=হোমপেজ
FrmWVSMain.btnTabConvert.caption=কনভার্ট
FrmWVSMain.btnTabFile.caption=কনভার্টেড লিস্ট

Frmhome.lblhint.caption=নিচে থেকে আপনার কাঙ্ক্ষিত ডিভাইস নির্বাচন করুন
FrmHome.lblmobile.caption=মুঠোফোন
Frmhome.lblpad.caption=প্যাড
Frmhome.lblpc.caption=পিসি
Frmhome.Btnreg.caption=প্রো সংস্করণে উন্নীত হন
Frmhome.reginfo.caption=%s মিনিটের চেয়ে বড় ভিডিও কনভার্ট করতে চাইলে প্রো সংস্করণে উন্নীত হন!


Frmtask.lblfolder.caption=আউটপুটের ফোল্ডার:
Frmtask.btngo.Hint=আউটপুটের ফোল্ডার দেখুন
Frmtask.btnstop.caption=থামান
Frmtask.btnsetfolder.hint=আউটপুট ফোল্ডার সেটিংস্‌

FrmAskPro.caption=প্রো সংস্করণ নোটিস
FrmAskPro.lblreg.caption=নিবন্ধন করুন!
FrmAskPro.BtnConitue.caption=চালিয়ে যান
FrmAskPro.BtnCancel.caption=বাতিল

FrmSettings.caption=সেটিংস্‌
FrmSettings.btnCancel.caption=বাতিল
FrmSettings.btnOK.caption=ঠিক আছে
FrmSettings.chknews.caption=স্বয়ংক্রিয় ভাবে সংবাদ পান
FrmSettings.chkoverwrite.caption=কনভার্টেড ফাইল আগে থেকে উপথিস থাকলে ওভার রাইট করুন
FrmSettings.btnmakeport.caption=বহনযোগ্য সংস্করণ তৈরি করুন
FrmSettings.lbllang.caption=ভাষা:


FrmAboutwvc.lblthanks.caption=সাহায্যের জন্য যাদের ধন্যবাদ:
FrmAboutwvc.btnok.caption=ঠিক আছে
FrmAboutwvc.lblemail.caption=ইমেল সাহায্য
FrmAboutwvc.lblver.caption=বর্তমান সংস্করণ
FrmAboutwvc.lblhome.caption=হোমপেজ

FrmReg.caption=নিবন্ধন
FrmReg.BtnCancel.caption=বাতিল
FrmReg.lbltitle.caption=ওয়াইস ভিডিও কনভার্টার ব্যাবহারের জন্য ধন্যবাদ
FrmReg.lblbuy.caption=ক্রয় করুন
FrmReg.lbldesc.caption=মেন ফরম্যাটে ওয়ান ক্লিকে
FrmReg.lblhint.caption=আগে থেকে কেনা হয়ে গেলে রেজিস্ট্রেশান কি এন্টার করুন
Reg.btnbuy.caption=প্রো সংস্করণ ক্রয় করুন
FrmReg.btnregister.caption=নিবন্ধন
FrmReg.lblusername.caption=ইউজার নেম:
FrmReg.lblemail.caption=ইমেল:
FrmReg.lblkey.caption=রেজিস্ট্রেশান কি:


FrmlikeIt.lblTitle.caption=এই সফটওয়্যার টা ভাল লাগলে শেয়ার করুন
Frmlikeit.lblInfo.caption=ইমেল বা সোশাল সাইটের দ্বারা শেয়ার করুন
FrmlikeIt.lblRate.caption=রেট করুন
FrmlikeIt.lblfollow.caption=ফলো করুন: 
FrmlikeIt.lblshare.caption=শেয়ার 
FrmlikeIt.btndownload.caption=ফ্রী ডাউনলোড
FrmlikeIt.imgrate.hint=আমাদের ফাইভ স্টার এওয়ার্ড দিন
FrmlikeIt.imgmail.hint=বন্ধুদের সাথে শেয়ার করুন
FrmlikeIt.imgface1.hint=FB তে শেয়ার করুন
FrmlikeIt.imgface2.hint=Fb তে লাইক করুন
FrmlikeIt.imgtwitter1.hint=Twitter এ শেয়ার করুন
FrmlikeIt.imgtwitter2.hint=Twitter এ ফলো করুন
FrmlikeIt.Caption=পছন্দ
FrmlikeIt.lbldownload.caption=WiseCleaner.com থেকে freeware ডাউনলোড করুন


[GUI]
ButtonYes=হ্যাঁ
ButtonNo=না
ButtonOK=ঠিক আছে
ButtonMinimize=মিনিমাইস
ButtonMaximize=মাক্সিমাইস
ButtonClose=বন্ধ করুন
ButtonRestore=রিস্টোর
ButtonMenu=তালিকা
ButtonSkin=সেটিংস্‌

[Header]
Size=আকার
Duration=দৈর্ঘ্য
FileName=ফাইল নেম
FilePath=সঞ্চয় ফোল্ডার

[Message]
ExitProgram=ভিডিও(গুলো) কনভার্ট হচ্ছে। বেরোতে চান?
NeedUpdatePro=দৈর্ঘ্য ৩০ মিনিটের অধিক। প্রো সংস্করণ লাগবে।
NeedUpdatePro2=কিছু ভিডিও ৩০ মিনিটের চেয়ে বড়। প্রো সংস্করণ লাগবে।
NoFiles=ফাইল উপলব্ধ নয়।
ProUser=আপনার লাইসেন্স শেষ হওয়ার তারিখ:
ActivateOnline=নিবন্ধনের তথ্য পরীক্ষা হচ্ছে। একটু সময় লাগবে...
ThanksRegister=নিবন্ধনের জন্য ধন্যবাদ!
Activated=ফুল ভার্সন সক্রিয় হয়েছে।
OverMaxTimes=আপনি সম্ভবত এই সফটওয়্যার ১০ বারের বেশি বার ইন্সটল করেছেন। আপনার লাইসেন্সের মেয়াদ বারাতে আমাদের সাথে যোগাযোগ করুন।
EmptyEmail=ইমেল
EmptyName=নাম
InvalidEmail=সঠিক ইমেল এড্রেস দিন
EmpytKey=লাইসেন্স দেন নি।
InvalidKey=অবৈধ লাইসেন্স।
InvalidRegInfo=অবৈধ নিবন্ধন তথ্য।

LoadFile=ভিডিও আমদানি করুন
BtnCancel=বাতিল
BtnOk=ঠিক আছে
Btnpause=বিরতি
BtnResume=চালিয়ে যান
BtnConvert=কনভার্ট
ConfirmRemove=বাদ দিতে নিশ্চিত?
CurPrecent=বর্তমান অবস্থা
CloseItem=বাদ দিন
Setting=ফাইল সেটিংস্‌
Play=ভিডিও চালান
Dragfile=এখানে ভিডিও ড্র্যাগ করুন।
ScreenShotError=স্ক্রীনশট পাওয়া যাচ্ছে না:
addfileError=ফাইল জগ করা যাচ্ছে না।
AddFile=ফাইল যোগ করুন
NoNewVer=নতুন সংস্করণ নেই
NewVer=নতুন সংস্করণ আছে। নেবেন?
NoFile=এখন কোনও ফাইল নেই
DeleteVideo=ভিডিও ফাইল ডিলিট করুন।
DeleteFile=ডিলিট করবেন?
TranslateTo=অনুবাদ করুন...

[ConfigSet]
lbloutdevice.caption=আউটপুট ডিভাইস:
lbloutformat.caption=আউটপুট ফরম্যাট:
lblVideoCodec.caption=ভিডিও কোডেক:
lblvideoSize.caption=ভিডিওর আকার:
lblvideoBitRate.caption=ভিডিও বিটরেট:
lblvideofps.caption=ভিডিও FPS:
lblvideoAspect.caption=ভিডিও ডিসপ্লে স্কেল:
lblaudiocodec.caption=অডিও কোডেক:
lblaudiosample.caption=অডিও সাম্পেল:
lblaudiobitrate.caption=অডিও বিটরেট:
lblaudiochannel.caption=অডিও চ্যানেল:
lblaudiovolume.caption=ভলিউম:
btnok.caption=অ্যাপ্লাই
btncancel.caption=বাতিল

[Renew]
title=প্রো সংস্করণ %s দিনে নষ্ট হয়ে যাবে!
title2=লাইসেন্স এক্সপায়ার হয়ে গেছে। রিনিউ করুন!
lbldesc.caption=আপনি প্রো সংস্করণের সুবিধা থেকে বঞ্চিত হচ্ছেন
Price=প্রো সংস্করণ চালিয়ে যান মাত্র %s এ!
lblhint.caption=ফিচার্স:
lblfeature1.caption=অসীম দৈর্ঘ্যের ভিডিও ও কনভার্ট করা যায়।
lblfeature2.caption=আপনি টেকনিক্যাল সাপোর্ট পাবেন।
lblfeature3.caption=ওয়াটার মার্ক দেওয়া যায়।
lblfeature4.caption=অন্যান্য অনেক সুবিধা।
lblrefund.caption=১00% রিফান্ড কোনও রকম কনডিশন ছাড়া
btnrenew.caption=রিনিউ
lblremind.caption=পরে মনে করাবেন



[Lang]
NativeLanguage=Bangla
